Subject: Ticket Assigned - Shipment 45441018991
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Apr 2020 06:29:37 +0000

Hi Ammar Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shipment 45441018991 
Good evening 
I wish my emails find you well, 
My name is shaikha Ahmed, yesterday I receive my shipment no. 45441018991 and I found that the two tables which I bought online is totally broken! I called aramex and they told me that I have to email you first. So, I emailed you to ask if you could replace the broken tables with other which are in fine manners. It’s worth mentioning that the small chair which I ordered is in good manner.

Wishes to hear from u soon
Best regards 
Shaikha Alalaiwi 33404202 

Hi, your shipment 45441018991 from LANDMARK is out for delivery with our driver. Learn more on Aramex health & safety precautions https://youtu.be/NXXvVD9IfDU

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/619523